<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="214abdbc5158b3cb0785f3a12fda5ec6">
  <dict>
    <!--2024-03-22 18:08:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
